
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Icons/material-icons-400-normal0.woff2') format('woff2');
							font-weight: icons;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Icons Outlined/material-icons-outlined-400-normal0.woff2') format('woff2');
							font-weight: icons;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-100-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-200-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-300-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-400-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-500-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-600-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Outlined/material-symbols-outlined-700-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: outlined;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-100-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-200-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-300-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-400-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-500-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-600-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						
						@font-face {
							font-family: 'material';
							src: url('https://ticketus.se/wp-content/bcf-fonts/Material Symbols Rounded/material-symbols-rounded-700-normal0.woff2') format('woff2');
							font-weight: symbols;
							font-style: rounded;
						}
						